/**
 * Template: Home
 */

/* Utils */

/**
 * Variables
 */

.home-cover {
  position: relative;
}

.home-cover:after {
  content: '';
  height: 294px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(147, 147, 147, 0)), to(rgba(9, 9, 9, 0.8)));
  background-image: -webkit-linear-gradient(top, rgba(147, 147, 147, 0), rgba(9, 9, 9, 0.8));
  background-image: -o-linear-gradient(top, rgba(147, 147, 147, 0), rgba(9, 9, 9, 0.8));
  background-image: linear-gradient(to bottom, rgba(147, 147, 147, 0), rgba(9, 9, 9, 0.8));
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  pointer-events: none;
}

.home-cover__sliderTexts {
  position: absolute;
  color: #fff;
  bottom: 30px;
  width: 1200px;
  font-size: 28px;
  font-weight: 100;
  z-index: 20;
  left: 50px;
}

.home-cover__sliderTexts a {
  color: #fff;
}

.home-cover .fadeOut {
  opacity: 1;
  -webkit-animation: fadeOutSlide 0.1s forwards;
  animation: fadeOutSlide 0.1s forwards;
}

.home-cover .slideFadeIn {
  opacity: 0;
  -webkit-animation: fadeInSlide 0.9s forwards;
  animation: fadeInSlide 0.9s forwards;
}

@-webkit-keyframes fadeOutSlide {
  0% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  99% {
    opacity: 0;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateX(15px);
    transform: translateX(15px);
  }
}

@keyframes fadeOutSlide {
  0% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  99% {
    opacity: 0;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateX(15px);
    transform: translateX(15px);
  }
}

@-webkit-keyframes fadeInSlide {
  from {
    opacity: 0;
    -webkit-transform: translateX(15px);
    transform: translateX(15px);
  }

  to {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInSlide {
  from {
    opacity: 0;
    -webkit-transform: translateX(15px);
    transform: translateX(15px);
  }

  to {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

.swiper-slide {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

.swiper-container {
  width: 100%;
  height: calc(calc(100vw - 50px)*0.537);
  direction: ltr;
  text-align: left;
  -webkit-transition: opacity .6s ease, -webkit-transform .3s ease;
  transition: opacity .6s ease, -webkit-transform .3s ease;
  -o-transition: opacity .6s ease, transform .3s ease;
  transition: opacity .6s ease, transform .3s ease;
  transition: opacity .6s ease, transform .3s ease, -webkit-transform .3s ease;
}

.swiper-container figure {
  margin: 0;
}

.swiper-container.nav-slider {
  width: 20%;
  padding-left: 5px;
}

.swiper-container.nav-slider .swiper-slide {
  cursor: pointer;
  opacity: .4;
  -webkit-transition: opacity .3s ease;
  -o-transition: opacity .3s ease;
  transition: opacity .3s ease;
}

.swiper-container.nav-slider .swiper-slide.swiper-slide-active {
  opacity: 1;
}

.swiper-container.nav-slider .swiper-slide .content {
  width: 100%;
}

.swiper-container.nav-slider .swiper-slide .content .title {
  font-size: 20px;
}

.swiper-container:hover .swiper-button-prev,
.swiper-container:hover .swiper-button-next {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.swiper-container.loading {
  opacity: 0;
  visibility: hidden;
}

.swiper-slide {
  overflow: hidden;
}

.swiper-slide .slide-bgimg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

.swiper-slide .entity-img {
  display: none;
}

.swiper-slide .content {
  position: absolute;
  top: 40%;
  left: 0;
  width: 50%;
  padding-left: 5%;
  color: #fff;
}

.swiper-slide .content .title {
  font-size: 2.6em;
  font-weight: bold;
  margin-bottom: 30px;
}

.swiper-slide .content .caption {
  display: block;
  font-size: 13px;
  line-height: 1.4;
  -webkit-transform: translateX(50px);
  -ms-transform: translateX(50px);
  transform: translateX(50px);
  opacity: 0;
  -webkit-transition: opacity .3s ease, -webkit-transform .7s ease;
  transition: opacity .3s ease, -webkit-transform .7s ease;
  -o-transition: opacity .3s ease, transform .7s ease;
  transition: opacity .3s ease, transform .7s ease;
  transition: opacity .3s ease, transform .7s ease, -webkit-transform .7s ease;
}

.swiper-slide .content .caption.show {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}

.swiper-button-next.swiper-button-white {
  width: 180px;
  height: 144px;
  background-size: 180px 144px;
  -webkit-transform: translateX(30px) !important;
  -ms-transform: translateX(30px) !important;
  transform: translateX(30px) !important;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
  left: 20px;
  right: auto;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxODEiIGhlaWdodD0iMTE4IiB2aWV3Qm94PSIwIDAgMTgxIDExOCI+CiAgICA8ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI0ZGRiIgc3Ryb2tlLXdpZHRoPSI1Ij4KICAgICAgICA8cGF0aCBkPSJNNjMuMzIzIDBMNSA1OC4zMjNsNTguMzIzIDU5LjMwMk02IDU5aDE3NC42NTQiLz4KICAgIDwvZz4KPC9zdmc+Cg==");
}

.swiper-button-next.swiper-button-white:hover {
  -webkit-transform: translateX(0) !important;
  -ms-transform: translateX(0) !important;
  transform: translateX(0) !important;
}

.cd-words-wrapper {
  display: inline-block;
  position: relative;
  text-align: left;
  width: 12px;
}

.cd-words-wrapper b {
  display: inline-block;
  position: absolute;
  white-space: nowrap;
  left: 0;
  top: 0;
}

.cd-words-wrapper b.is-visible {
  position: relative;
}

.no-js .cd-words-wrapper b {
  opacity: 0;
}

.no-js .cd-words-wrapper b.is-visible {
  opacity: 1;
}

.cd-headline.slide span {
  display: inline-block;
  padding: 0;
}

.cd-headline.slide .cd-words-wrapper {
  overflow: hidden;
  vertical-align: top;
}

.cd-headline.slide b {
  opacity: 0;
  top: 0;
  font-weight: 100;
}

.cd-headline.slide b.is-visible {
  top: 0;
  opacity: 1;
  -webkit-animation: slide-in .9s;
  animation: slide-in .9s;
}

.cd-headline.slide b.is-hidden {
  -webkit-animation: slide-out .9s;
  animation: slide-out .9s;
}

@-webkit-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-80%);
    transform: translateY(-80%);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-80%);
    transform: translateY(-80%);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes slide-out {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  60% {
    opacity: 0;
    -webkit-transform: translateY(80%);
    transform: translateY(80%);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
}

@keyframes slide-out {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  60% {
    opacity: 0;
    -webkit-transform: translateY(80%);
    transform: translateY(80%);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
}

.home-projects__tab:nth-child(2),
.home-projects__tab:nth-child(3) {
  display: none;
}

.home-projects__filter {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 17px;
  font-weight: 100;
  color: #000;
}

.home-projects__filter li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
}

.home-projects__filter li:not(:last-child) {
  margin-bottom: 10px;
}

.home-projects__filter li:hover div:after {
  opacity: 1;
}

.home-projects__filter li.active {
  font-weight: bold;
}

.home-projects__filter li.active div:after {
  opacity: 1;
}

.home-projects__filter li div:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 3px;
  width: 100%;
  background: #000;
  display: block;
  opacity: 0;
  -webkit-transition: .2s ease;
  -o-transition: .2s ease;
  transition: .2s ease;
}

.home-projects__filter li div {
  position: relative;
}

.home-projects__filter span {
  font-size: 10px;
  position: absolute;
  top: 0;
  left: -11px;
  font-weight: 100;
}

.home-projects__sort {
  list-style: none;
  padding: 0;
  margin: 33px 0 0 0;
  font-size: 17px;
  font-weight: 100;
  color: #000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.home-projects__sort div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  position: relative;
  margin-right: 7px;
  margin-left: 7px;
}

.home-projects__sort div:hover:after {
  opacity: 1;
}

.home-projects__sort div.active {
  font-weight: bold;
}

.home-projects__sort div.active:after {
  opacity: 1;
}

.home-projects__sort div:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 3px;
  width: 100%;
  background: #000;
  display: block;
  opacity: 0;
  -webkit-transition: .2s ease;
  -o-transition: .2s ease;
  transition: .2s ease;
}

.home-project {
  width: calc(50% - 2px);
  margin: 1px;
  overflow: hidden;
}

.home-project img {
  display: block;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.home-project__content {
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  font-size: 28px;
  font-weight: 100;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.18;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  cursor: url("../images/templates/home/mouse-hover.svg"), auto;
  opacity: 0;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
  pointer-events: none;
  -webkit-transform: translateY(10px);
  -ms-transform: translateY(10px);
  transform: translateY(10px);
}

.home-project:hover .home-project__content {
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  pointer-events: all;
}

.home-projects__table {
  font-size: 17px;
  font-weight: 100;
  color: #231f20;
  margin-top: -20px;
}

.home-projects__table table {
  width: 100%;
  border-spacing: 0;
}

.home-projects__table td,
.home-projects__table th {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  border-bottom: 2px solid #231f20;
  padding: 24.5px 25px;
}

.home-projects__table th {
  font-weight: bold;
  cursor: pointer;
}

.home-projects__table th:not(.active):not(:hover) img {
  opacity: 0;
}

.home-projects__table th img {
  margin-right: 5px;
  position: relative;
}

.home-projects__table th:hover img {
  opacity: 0.3;
}
.home-projects__table th.rotatedSort img {
  top: -1px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.home-projects__table .yearSort {
  cursor: pointer;
  min-width: 90px;
}

.home-projects__table tr:not(:first-child):not(.no-link) {
  cursor: url("../images/templates/home/mouse-hover.svg") 20 40, auto;
}

.home-projects__table tr:not(:first-child):hover:not(.no-link),
.home-projects__table tr:not(:first-child):focus:not(.no-link){
  background: #231f20;
  color: #fff !important;
}

.home-projects__table tr:focus{
  color:#fff;
}

.home-projects__table tr:focus td{
  color:#fff;
}

.whiteText td, .whiteText, .whiteText div{
  color:#fff !important;
}

.home-projects__table .disabled td {
  padding-top: 0;
  padding-bottom: 0;
  border-bottom: 0;
}

.home-projects__table .no-link {
  color: #939597;
}

.home-projects__map {
  min-height: 700px;
}

.home-filterToggleButton {
  font-size: 18px;
  font-weight: 100;
  text-align: center;
  color: #fefefe;
  background-color: #231f20;
  padding: 8px 12px;
  position: fixed;
  left: 30px;
  bottom: 30px;
  line-height: 1;
  z-index: 75;
  -webkit-animation: slideInFromLeft 0.7s cubic-bezier(0.46, -0.12, 0.61, 1.18);
  animation: slideInFromLeft 0.7s cubic-bezier(0.46, -0.12, 0.61, 1.18);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-transform: translateY(100px);
  -ms-transform: translateY(100px);
  transform: translateY(100px);
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.home-filterToggleButton.hideMe,
.mobile-menu-open .home-filterToggleButton {
  opacity: 0;
  pointer-events: none;
}

@-webkit-keyframes slideInFromLeft {
  from {
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }

  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes slideInFromLeft {
  from {
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }

  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.home-projects__filterAndSortInner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -moz-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.home-filterMenuClose {
  position: absolute;
  left: 45px;
  bottom: 10px;
}

@media (min-width: 992px) {
  .home-projects__list {
    min-height: 1000px;
  }

  .home-filterToggleButton {
    display: none;
  }

  .home-filterMenuClose {
    display: none;
  }
}

@media (max-width: 1600px) {
  .home-cover__sliderTexts {
    width: 990px;
  }
}

@media (max-width: 1400px) {
  .home-cover__sliderTexts {
    width: 875px;
  }
}

@media (max-width: 1250px) {
  .home-cover__sliderTexts {
    width: 650px;
  }

  .home-projects__table td,
  .home-projects__table th {
    padding: 24px 15px;
  }
}

@media (max-width: 991px) {
  .home-cover {
    display: none;
  }

  .home-cover__sliderTexts {
    width: 100%;
  }

  .home-projects__filter {
    color: #fff;
    font-size: 25px;
  }

  .home-projects__filter li:not(:last-child) {
    margin-bottom: 27px;
  }

  .home-projects__filter li div:after {
    background: #fff;
    bottom: -5px;
  }

  .home-projects__filter span {
    font-size: 15px;
    left: -18px;
    min-width: 15px;
  }

  .home-projects__filter span {
    font-size: 13px;
  }

  .home-projects__sort {
    color: #fff;
    font-size: 25px;
    margin-top: 105px;
  }

  .home-projects__sort div:after {
    background: #fff;
    bottom: -5px;
  }

  .home-projects__list {
    /*height: auto !important;*/
    margin: -51px -50px -50px -50px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .home-project img {
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
  }

  .home-project__content {
    cursor: pointer;
    height: 135px;
    background-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(147, 147, 147, 0)), color-stop(9%, rgba(130, 130, 130, 0.13)), to(rgba(9, 9, 9, 0.69)));
    background-image: -webkit-linear-gradient(top, rgba(147, 147, 147, 0), rgba(130, 130, 130, 0.13) 9%, rgba(9, 9, 9, 0.69));
    background-image: -o-linear-gradient(top, rgba(147, 147, 147, 0), rgba(130, 130, 130, 0.13) 9%, rgba(9, 9, 9, 0.69));
    background-image: linear-gradient(to bottom, rgba(147, 147, 147, 0), rgba(130, 130, 130, 0.13) 9%, rgba(9, 9, 9, 0.69));
    top: auto;
    text-align: right;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    font-size: 25px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -moz-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding-bottom: 25px;
    padding-right: 25px;
    padding-left: 25px;
    opacity: 1;
  }

  .home-projects__filterAndSort {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8);
    border: 1px solid #979797;
    font-size: 71px;
    line-height: 1;
    padding: 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    opacity: 0;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    pointer-events: none;
    /*-webkit-transform: translateX(6px);*/
    /*-ms-transform: translateX(6px);*/
    /*transform: translateX(6px);*/
    z-index: 80;

    transform: translate3d(0,0,0);
    -webkit-overflow-scrolling:touch;
  }

  .home-projects__filterAndSort.open {
    opacity: 1;
    pointer-events: all;
    /*-webkit-transform: none;*/
    /*-ms-transform: none;*/
    /*transform: none;*/
    /*transform: translateX(0);*/
  }

  .home-projects__filterAndSortInner {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
}

@media (max-width: 767px) {

  .home-projects__list {
    height: auto !important;
  }

  .home-project {
    position: relative !important;
    left: 0 !important;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
  }

  .cd-headline.slide span {
    padding: 0;
  }

  .cd-headline.slide b {
    width: auto !important;
  }

  .home-projects__list {
    margin-top: -20px;
    margin-right: -25px;
    margin-left: -25px;
  }

  .home-project {
    width: 100%;
    margin: 0 0 1px 0;
  }

  .home-projects__table {
    font-size: 19px;
    margin-top: 50px;
  }

  .home-projects__table td,
  .home-projects__table th {
    padding: 24px 8px;
  }

  .home-projects__table .yearSort {
    width: 90px;
    min-width: 90px;
  }

  .home-projects__table .projectSize,
  .home-projects__table .projectCustomer {
    display: none;
  }
}

@media (max-width: 400px) {
  .home-projects__filter {
    font-size: 20px;
  }

  .home-projects__filter li:not(:last-child) {
    margin-bottom: 23px;
  }

  .home-projects__sort {
    font-size: 20px;
    margin-top: 80px;
  }

  .home-filterToggleButton {
    left: 15px;
    bottom: 15px;
  }

  .home-filterMenuClose {
    left: 20px;
    zoom: 0.9;
  }
}

@media (min-width: 992px) and (max-width: 1250px) {
  .page-main__home .page-content {
    width: 650px;
  }
}